MEMCACHED_TOP(1)

NAME
memcached_top - display statistics about a memcached server

SYNOPSIS
memcached_top [options]

DESCRIPTION
View memcached server statistics

  General Options:

-h, --hostname=HOSTNAME
    Hostname [default: localhost]

-p, --port=PORT
    Port [default: 11211]

--help
    Show this message